.gstPortal{
    padding-top: 6rem;
    padding-bottom: 2rem;
    display: flex;
    min-height: 100vh;
    align-items: center;
}
.container{

    max-width: 1200px;
}
.gstPortal img{
    padding-top: 6rem;
    max-width: 100%;
    object-fit: contain;
}
.gstPortal .imgBox{
    position: relative;
}
 .reviewRating {
  margin-bottom: 1rem;
}
 .reviewRating ul {
  list-style-type: none;
  display: flex;
  align-items: center;
  padding: 0;
  margin-top: 2rem;
}
 .reviewRating ul li {
  font-size: 17px;
  font-weight: 500;
  display: flex;
  align-items: center;
  padding-right: .5rem;
}
 .reviewRating ul li strong {
  font-size: 18px;
  margin-left: .5rem;
  font-weight: 700;
  margin-right: .5rem;
}
.reviewRating ul li img {
  padding-top: 0;
}
.bubbleBox{
    background-color: #f5b4024c;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    animation: smoothFloat 3s infinite ease-in-out;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1
}
@keyframes smoothFloat {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-20px);
    }
  }
  .gstPortal h1{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 1.5;
    margin-bottom: .5rem;
    overflow: hidden;
  }
  .gstPortal h1 span{
   color: #f5b402;
}
  .gstPortal p{
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.4;
    font-size: 1rem;
  }
  .gstPortal .btnBox{
    margin-top: 1.4rem;
    display: flex;
    gap: 10px;
    margin-bottom: 2rem;
  }
  .gstPortal .btnBox a{
    display: inline-flex;
    border-radius: 1.76rem;
    padding: 1rem 1rem;
    background-color: #f5b402;
    font-weight: 600;
    align-items: center;
    color: #000;
  }
  .gstPortal .btnBox a:hover{
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  }
  .gstPortal .btnBox .fstBtn{
   min-width: 190px;
  }
  .gstPortal .btnBox .fstBtn a{
    background-color: #000;
    color: #fff;
   }
  .gstPortal .btnBox a svg{
    width: 16px;
    height: 16px;
    margin-left: .5rem;
    transition: .4s ease-in-out;
  }

  .gstPortal .btnBox a:hover svg{
    margin-left: 1rem;
  }
  .solutionFor{
    padding: 2rem 0;

 }
 .solutionFor h2{
   text-align: center;
   font-weight: 600;
   font-size: 2.4rem;
   margin-bottom: 2rem;
 }
 .solutionFor h2 span{
   color: #f5b402;
   text-transform: uppercase;
   border-bottom: 3px solid #f5b402;
  }
 .solutionFor .solutionItem{
    padding: 35px;
    box-shadow: 0 .125rem .375rem rgba(0, 0, 0, .05), 0 .5rem 1.2rem rgba(0, 0, 0, .1);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 100%;
    transition: transform .3s ease-in-out;
}
.solutionFor .solutionItem:hover{
  transform: translateY(-10px);
}
.solutionFor .solutionItem .icon{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: .5rem;
  background-color: #f5b40226;
  margin-bottom: 2rem;
}
   
.solutionFor .solutionItem .icon img{
    width: 60px;
    height: 60px;
  }
  .solutionFor .solutionItem h3{
    font-weight: 600;
    font-size: 1.7rem;
    text-align: center;
    margin-bottom: 1rem;
    color: #000;
}  
.solutionFor .solutionItem p{
    font-weight: 500;
    font-size: 1rem;
    text-align: center;
    margin-bottom: 1rem;
    color: #495057;
    line-height: 1.6;
}  
.whyUs{
    padding: 2rem 0;
}
.whyUs h2{
    font-weight: 700;
    font-size: 2.4rem;
    margin-bottom: 2rem;
    line-height: 1.5;
}
.whyUs .whyUsItem{
    box-shadow: rgba(0, 82, 224, 0.12) 0px 2px 4px 0px;
    border: 2px solid rgb(238, 245, 255);
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    padding: 22px;
   display: flex;
   flex-direction: column;
   min-height: 100%;
}
.whyUs .whyUsItem h3{
   font-weight: 600;
   font-size: 1.4rem;
   margin-bottom: 1rem;
}
.whyUs .whyUsItem img{
    object-fit: contain;
    width: 100px;
    height: 50px;
    margin-bottom: 1rem;
 }
 .whyUs .whyUsItem p{
    font-weight: 500;
    font-size: 1rem;
    text-align: left;
    color: #495057;
    line-height: 1.6;
 }


 @media(max-width:768px){
  .bubbleBox{
    width: 500px;
    max-width: 100%;
    overflow: hidden;
  }
 }
 @media(max-width:600px){
  .gstPortal h1 {
   font-size: 2.4rem;
   text-align: center;
  }
  .bubbleBox{
    width: 500px;
    max-width: 100%;
    overflow: hidden;
  }
 }
 @media(max-width:500px){
  .bubbleBox{
    width: 300px;
  }
 }
 @media(max-width:300px){
  .bubbleBox{
    width: 290px;
  }
 }
 @media(max-width:600px){
    .gstPortal .btnBox .fstBtn {
      min-width: fit-content;
  }
  .gstPortal .btnBox a {
   font-size: .8rem;
   padding: 1rem .5rem;
}
  .whyUs h2 {
    font-size: 2rem;
  }
  .btnBox{
    margin-bottom: 1rem;
  }
 }
 .allGst{
  padding: 2rem 0;
 }
 .allGst .allBox{
  max-width: 800px;
  margin: auto;
 }
 .allGst h2{
 font-weight: 600;
 font-size: 2.4rem;
 margin-bottom: 2.6rem;
 text-align: center;
 line-height: 1.4;
 }
 .allGst .allBox .allItem{
  box-shadow: 0.00px 2.00px 9px 5px rgba(0,0,0,0.15), 0 1px 4px rgba(0, 0, 0, .6);
  height: 4rem;
  -moz-border-radius: 1em 4em 1em 4em;
  border-radius: 1em 4em 1em 4em;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 1.2rem;
  background-color: #f7f7f7;
  transition: border-radius .3s ease-in-out;
  cursor: pointer;
 }
 .allGst .allBox .allItem:hover{
  border-radius: 4em 1em 4em 1em;
  -moz-border-radius: 4em 1em 4em 1em;
 }
 @media(max-width:600px){
  .allGst h2{
    font-size: 1.6rem;
  }
 }

/* review */
.clientReview{
  padding: 2rem 0;
}
.clientReview h2{
  font-weight: 600;
 font-size: 2.4rem;
 margin-bottom: 2.6rem;
 text-align: center;
 line-height: 1.4;
}
 .clientReview .carousel-inner {
  padding:  0 4rem;
}
.clientReview .carousel-item .reviewContainer{
  display: flex;
  flex-direction: row;
  align-items: stretch; 
  gap: 20px;
}
.clientReviewBox{
  padding: 1rem .65rem;
  border-radius: 5px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-bottom: 1rem;
  margin-top: 1rem;
  min-height: 265px;
}

.clientReview .reviewContainer > .clientReviewBox{
  flex: 1;
}

.carouselControlBtn span svg{
  width: 32px;
  height: 32px;
}
.carouselControlBtn{
 display: none;
}
.carouselControlBtn{
  display: none;
 }
#clientReview:hover .carouselControlBtn{
  display: flex;
} 
.carouselControlBtn.carousel-control-prev{
  justify-content: flex-start;
}
.carouselControlBtn.carousel-control-next{
  justify-content: flex-end;
}
.clientReview .reviewHead {
 display: flex;
 
}
.clientReview .reviewHead .avt span{
  width: 2rem;
  height: 2rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-weight: 600;
}
.clientReview .reviewHead .avt span{
  width: 2.5rem;
  height: 2.5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-weight: 600;
  font-size: 1.2rem;
  color: #fff;
}
.clientReview .reviewHead .avt{
margin-right: .5rem;
}

.clientReview .reviewHead .name p{
  font-weight: 600;
  font-size: .9rem;
  }
  .clientReview .reviewHead .name p svg{
    width: .8rem;
    fill: #f5b402;
  }
  .clientReview .reviewHead .name small{
    font-weight: 500;
    font-size: .8rem;
  }
  .clientReview .reviewTxt{
    margin-top: .5rem;
    margin-bottom: 1rem;
  }
  .clientReview .reviewTxt p{
    font-weight: 500;
    font-size: .75rem;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .clientReview .reviewGoogle{
    display: flex;
  }
  .clientReview .reviewGoogle .gglIcon{
    width: 50px;
    object-fit: contain;
  }
  .clientReview .reviewGoogle .star p{
   font-weight: 600;
   font-size: .86rem;
   margin-bottom: .1rem;
  }
  .clientReview .reviewGoogle .star small{
    color: #f0b612;
    font-weight: 500;
    font-size: .8rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
   }
   .clientReview .reviewHead .avt span img{
    height: 2.5rem;
    width: 2.5rem;
    object-fit: contain;
    border-radius: 50%;
   }
   .clientReview .reviewGoogle .star small img{
   margin-left: .2rem;
   }
   @media(max-width:991px){
    .reviewContainer .clientReviewBox:nth-of-type(3){
      display: none;
    }
   }
   @media(max-width:768px){
    .reviewContainer .clientReviewBox:nth-of-type(2){
      display: none;
    }
   }
   @media(max-width:600px){
    .clientReview .carousel-inner {
      padding: 0 2rem;
    }
  }
  /* ========= */
  .ourSecurity{
    padding: 0 2rem;
  }
  .ourSecurity h2{
    font-weight: 600;
    font-size: 2.4rem;
    margin-bottom: .5rem;
    text-align: center;
    line-height: 1.4;
    color: #000;
  }
  .ourSecurity h2 span{
   color: #f5b402;
   border-bottom: 3px solid #f5b402;
  }
  .ourSecurity h2 img{
  object-fit: contain;
  }
  .ourSecurity .isoSecurity{
   display: flex;
   justify-content: center;
  }
  .ourSecurity .isoSecurity img{
    width: 600px;
    max-width: 100%;
    object-fit: contain;
  }
   .ourSecurity p{
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 1rem;
   }
   /* floating whatsapp */
   .floatingWhatsApp{
    position: fixed;
    bottom: 40px;
    right: 10px;
    z-index: 9999;
    }
    
    .floatingWhatsApp .btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: .3s ease-in;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.199);
    background-color: #00d757;
    }
    
    .floatingWhatsApp .sign {
    width: 100%;
    transition-duration: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    
    .floatingWhatsApp .sign svg {
    width: 25px;
    }
    
    .floatingWhatsApp .sign svg path {
    fill: white;
    }
    .floatingWhatsApp .text {
    opacity: 0;
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    transition-duration: 0.3s;
    display: inline-block;
    }
    
    .floatingWhatsApp .btn:hover {
    width: 180px;
    border-radius: 40px;
    transition-duration: 0.3s;
    }
    
    .floatingWhatsApp .btn:hover .sign {
    width: 30%;
    transition-duration: 0.3s;
    padding-left: 10px;
    }
    
    .floatingWhatsApp .btn:hover .text {
    opacity: 1;
    width: 70%;
    transition-duration: 0.3s;
    padding-right: 10px;
    }
    .floatingWhatsApp .btn:active {
    transform: translate(2px, 2px);
    }
    /* === */
    .dataImport{
      padding: 2rem 0;
    }
    .dataImport h2{
    font-weight: 600;
    font-size: 2.4rem;
    margin-bottom: 2rem;
    text-align: center;
    line-height: 1.4;
    color: #000;
    }

    .dataImport .importMethod{
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center;
     min-height: 200px;
        border: 0px;
        border-radius: 8px;
        box-shadow: rgb(233, 236, 244) 0px 4px 12px;
        padding: 19px 25px;
        transition: box-shadow 0.2s ease 0s;
        min-width: 250px;
        margin: 0px;
     }
     .dataImport .importMethod:hover{
      box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
      cursor: pointer;
     }
     .dataImport .importMethod img{
      max-width: 100%;
      width: 80px;
      height: 80px;
      object-fit: contain;
     }
     .dataImport .importMethod .importType h4{
      color: rgb(51, 51, 51);
      font-weight: 600;
        font-size: 16px;
        line-height: 26px;
        margin: 0.52481rem 0px;
     }
     .dataImport p{
      font-weight: 500;
      text-align: center;
      font-size: 1.2rem;
      margin-bottom: 2rem;
     }
     .dataImport .importMethod .importDesc p{
      font-weight: 500;
      color: rgb(51, 51, 51);
      font-size: 0.84375rem;
      margin-bottom: 0;
     }
  /*  faqs */
.faq{
  padding: 3rem 0;
  background-color: #454d58;
  color: #fff;
}
.faq .container{
  max-width: 1200px;
}
.faq h2{
  font-weight: 700;
  letter-spacing: .5px;
  font-size: 2.8rem;
  line-height: 1.5;
  margin-bottom: 2rem;
}
.faq .faqGroup{
  margin-bottom: 3rem;
}
.faq .faqGroup h6{
  font-weight: 600;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  line-height: 1.4;
  color: #fff;
}
.faq .faqGroup p{
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: 1rem;
  line-height: 1.8;
  color: #ADB1BB;
}
.faq .faqGroup ul{
 padding-left: 25px;
}
.faq .faqGroup ul li{
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: .5rem;
  line-height: 1.4;
  color: #ADB1BB;
  list-style-type: disc;
}
@media(max-width:600px){
  .faq h2{
    font-size: 2rem;
  }
}
/* media headings*/
@media(max-width:600px){
    .solutionFor h2 {
      font-size: 2rem;
  }
    .ourSecurity h2 {
      font-size: 1.8rem;
  }
    .ourSecurity h2 span{
    display: inline-block;
  }
  .dataImport h2{
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
    .clientReview h2 {
      font-size: 1.8rem;
      margin-bottom: 1rem;
  }
}
/* Powefull matchong */
.powerfullMatching{
  padding: 2rem 0;
}
.powerfullMatching h2{
  font-weight: 600;
  font-size: 2.4rem;
  margin-bottom: 2.6rem;
  text-align: center;
  line-height: 1.4;
}
.powerfullMatching .matchingBox{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}
.powerfullMatching .matchingBox img{
 max-width: 100%;
 box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
 border-radius: 50%;
 transition: all .3s ease-in-out;
 object-fit: contain;
 margin-bottom: .8rem;
}
.powerfullMatching .matchingBox p{
 font-weight: 500;
 font-size: 1rem;
 color: #000;
 line-height: 1.4;
 }
.powerfullMatching .matchingBox:hover img{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
 }
 @media(max-width:600px){
    .powerfullMatching h2 {
      font-size: 1.8rem;
  }
 }
 .getStatrted{
  padding: 2rem 0;
 }
 .getStatrted .startBox{
  box-shadow: 0px 15px 19px 0px rgba(88, 69, 146, 0.4);
  border-radius: 15px;
  padding: 20px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #f5b402;
}
.getStatrted .startBox h2{
 font-size: 3.2rem;
 font-weight: 700;
 line-height: 1.5;
 text-align: center;
}
.getStatrted .startBox span{
  border-bottom: 2px solid #000;
  display: inline-flex;
  width: 200px;
  margin-bottom: 1.4rem;
 }
 .getStatrted .startBox p{
 font-weight: 500;
 color: #000;
 font-size: 1.2rem;
 text-align: center;
 margin-bottom: 2rem;
 }
 .getStatrted .startBox .demoBtn{
  box-shadow: 0px 15px 19px 0px rgba(88, 69, 146, 0.4);
  padding: .8rem 1rem;
  border-radius: 4px;
  font-weight: 600;
  color: #000;
  background-color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  }
  @media(min-width:768px){
    .getStatrted .startBox{
     min-height: 340px;
    }
  }
  @media(max-width:600px){
    .getStatrted .startBox h2{
     font-size: 2.4rem;
     }
  }

